#mixedSlider {
	position: relative;
}
#mixedSlider .MS-content {
	white-space: nowrap;
	overflow: hidden;
	margin: 0 5%;
	text-align: center;
}
#mixedSlider .MS-content .item {
    display: inline-block;
    width: 20%;
    margin: auto 25px;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    height: 100%;
    white-space: normal;
    text-align: center;
	background: #ffffff;
	box-sizing: border-box;
	border-radius: 8px;
	padding: 1em;
}

li.item p {
    font-size: 16px;
    font-weight: bold;
    color: #6600cd;
    margin: 1.2em 0 0;
    line-height: 22px;
}
li.item span {
    color: #000;
    margin: 0 0 1em;
    display: block;
    font-size:14px;
}
#mixedSlider .MS-content .item img {
    width: 50%;
    word-wrap: break-word;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.1);
    margin: 2em 0 0;
    border-radius: 3px;
}
 @media (min-width:651px) and (max-width: 700px) {
#mixedSlider .MS-content .item {
	width: 30% !important;
	margin: 10px;
}
#mixedSlider .MS-content .item img {
	width: 90%;
	margin: auto;
	word-wrap: break-word;
}
#mixedSlider .MS-content .item .mask img {
	width: auto;
	right: 78px;
}
}
@media (min-width:501px) and (max-width: 650px) {
#mixedSlider .MS-content .item {

	width: 49% !important;
	margin: auto;
}
#mixedSlider .MS-content .item img {
	width: 90%;
	margin: auto;
	word-wrap: break-word;
}
}
 @media (max-width:500px) {
#mixedSlider .MS-content .item {
	width: 100% !important;
}
}
#mixedSlider .MS-content .item .imgTitle {
	position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
	margin: 0;
	text-align: left;
	letter-spacing: 2px;
	color: #252525;
	font-style: italic;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.5);
	width: 100%;
	bottom: 0;
	font-weight: bold;
	padding: 0 0 2px 10px;
}

#mixedSlider .MS-controls button {
	position: absolute;
	border: none;
	background-color: transparent;
	outline: 0;
	font-size: 50px;
	top: 38%;
	color: rgba(0, 0, 0, 0.4);
	transition: 0.15s linear;
	cursor: pointer;
}
#mixedSlider .MS-controls button:hover {
	color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
#mixedSlider .MS-controls button {
	font-size: 30px;
}
}

#mixedSlider .MS-controls .MS-left {
	left: 0px;
}

#mixedSlider .MS-controls .MS-right {
	right: 0px;
}

#basicSlider {
	position: relative;
}
#basicSlider .MS-content {
	white-space: nowrap;
	overflow: hidden;
	margin: 0 2%;
	height: 50px;
}
#basicSlider .MS-content .item {
	display: inline-block;
	width: 20%;
	position: relative;
	
	overflow: hidden;
	height: 100%;
	white-space: normal;
	line-height: 50px;
	vertical-align: middle;
}
@media (max-width: 991px) {
#basicSlider .MS-content .item {
	width: 25%;
}
}
@media (max-width: 767px) {
#basicSlider .MS-content .item {
	width: 35%;
}
}
@media (max-width: 500px) {
#basicSlider .MS-content .item {/* width: 50%;*/
	width: 90%;
}
}
#basicSlider .MS-content .item a {
	line-height: 50px;
	vertical-align: middle;
}
#basicSlider .MS-controls button {
	position: absolute;
}
#basicSlider .MS-controls .MS-left {
	top: 35px;
	left: 10px;
}
#basicSlider .MS-controls .MS-right {
	top: 35px;
	right: 10px;
}
